# Deals

`GET /crm/deals` · Rivier · contacts

Deals.

- Scope: contacts:read
- Graphql: Query.contactsDealList
- Sdk: contacts.deal.list
- Cli: contacts deal list

## Parameters

- `limit` (query), integer
- `after` (query), string
- `pipelineId` (query), string
- `stage` (query), string
- `contactId` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/crm/deals' \
  -H 'Authorization: Bearer $KEY'
```
